#menu-container,#menu {

	position: relative;

	z-index: 102;

}



#menu ul ul {

	top: 3px;

	padding-top:10px;

}



#menu ul ul li{

	padding-top:2px;	

}



#menu ul ul ul {

	border-top: 1px solid #ebebeb;

}



#menu ul li li {

	display: block;

	float: left;

}



hr {

	margin-top: -14px;

}



.post-info {

	position: relative;

	top: -6px;

	font-size: 11px;

}





#portfolio-big-pagination {

	margin-top: 30px;

}



.item-desc h4 {

	margin-bottom: 10px;

	margin-top: 0px;

}



#menu ul .sf-sub-indicator {

	line-height: 8px;

}



#menu ul ul li .sf-sub-indicator {

	top: 10px;

}



.drop-caps {

	position: relative;

	top: -4px;

}



#sidebar-projects li a {

	margin-right: 15px;

}



#sidebar-projects li {

	min-height: 120px;

	float: left;

	margin-bottom: 11px;

}



.item-desc{

	margin-bottom:15px;

}



/*----------------COMMENTS----------------*/



#commentContentContainer ul.children li{

	padding-left:0px;

	padding-top:5px;

}



#content .comentBox{

	width:530px;	

	overflow:hidden;

}



#full-width .comentBox{

	width:850px;	

	overflow:hidden;

}



.commentDate{

	right:0px;

}



ul.children .commentDate{

	right:20px;

}



.commentText {

	position:relative;

	top:10px;

}



#main-container {

	width:100%;

}



.sidebar {

	margin-top:30px;

}



.showcase-item {

	min-height: 66px;

}

.portfolio-sidebar {

	padding-bottom: 30px;

}

#gallery{

	padding-bottom:40px;



}



#footer ul#sidebar-projects li{

	margin-bottom: -15px;

}



.wp-pagenavi{

	margin-bottom:40px;

}



#blog_nav_buttons{

margin-botom:30px;

}



/*-------------- UPDATES --------------*/

/*-------------- VERSION 2.6.2 --------------*/



.cufon #next-item{

	margin-top:-25px;

	}



.portfolio-sidebar {

	display: block;

	position: relative;

}



#gallery {

	overflow: hidden;

	display: block;

	position: relative;

}